» Ubuntu » Paketit

Error

two or more packages specified (python-epydoc hardy)